\name{hgu95aPROSITE}
\alias{hgu95aPROSITE}
\title{Map Manufacturer IDs to PROSITE ID}
\description{
  hgu95aPROSITE is an R environment that provides mappings between a
 manufacturer id and the associated PROSITE ids.
}
\details{
  Each manufacturer id maps to a named vector of PROSITE ids.  The name
  for each PROSITE id is the IPI accession numbe where this PROSITE id is found.

  If the PROSITE is a named NA, it means that the associated Entrez Gene id
  of this manufacturer id is found in an IPI entry of the IPI database,
  but there is no PROSITE id in the entry.

  If the PROSITE is a non-named NA, it means that the associated Entrez Gene id
  of this manufacturer id is not found in any IPI entry of the IPI database.
}
\references{
  Kersey P. J., Duarte J., Williams A., Karavidopoulou Y., Birney E., Apweiler R.
  The International Protein Index: An integrated database for proteomics experiments.
  Proteomics 4(7): 1985-1988 (2004)
  \url{http://www.ebi.ac.uk/IPI/IPIhelp.html}
}
\examples{
        # Convert to a list
        xxx <- as.list(hgu95aPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]
}
\keyword{datasets}

